<!-- prima versione con blocco article (immagine + testo) -->
<table dir="rtl" style="border-collapse: collapse; height: 40px;" role="presentation" border="0" cellpadding="0" align="right">
    <tbody>
        <tr>
            <td style="text-align: center; font-weight: normal; ; background-color: #cf4131; color: #ffffff; font-size: 13px; font-family: Arial Black, Arial Black, Gadget, sans-serif; border-radius: 2px; padding: 6px; padding-left: 12px; padding-right: 12px;" align="center" valign="middle" bgcolor="#cf4131" width="auto">
                <a style="text-decoration: none; font-weight: normal; color: #ffffff; font-size: 13px; font-family: Arial Black, Arial Black, Gadget, sans-serif;" href="https://sostieni.wikimedia.it" target="_new">DONA ORA</a>
            </td>
        </tr>
    </tbody>
</table>

<!-- seconda versione con blocco di solo testo -->
<table class="container" cellpadding="0" cellspacing="0" width="100%" style="font-family: Arial, sans-serif;font-size: 14px;border-collapse: collapse;width: 100%;max-width: 600px;margin: 0 auto;padding: 10px;">
    <tr>
        <td style="font-family: Arial, sans-serif;font-size: 14px;">
            <div class="row" style="display: flex;justify-content: space-between;align-items: center;padding: 10px 0;">
                <div class="column" style="display: inline-block;vertical-align: top;">
                    <a href="https://sostieni.wikimedia.it">
                        <img src="https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/contribute/images/uploads/static/orizz_nero_wikimedia_774b2fc2a286e222671532ec3aa27ee8.jpg" alt="Wikimedia" style="display: block;max-width: 120px;height: auto;">
                    </a>
                </div>
                <div class="column" style="display: inline-block;vertical-align: top;">
                    <a href="https://sostieni.wikimedia.it" class="button" style="display: inline-block;padding: 10px 20px;background-color: #cf4131;color: #ffffff;text-decoration: none;border-radius: 5px;text-align: center;">DONA ORA</a>
                </div>
            </div>
        </td>
    </tr>
</table>

<!--

Explanation:

    CSS Styling:
        The .row uses flex to make sure the columns stay on the same row, even on mobile.
        .column ensures that the elements don't stretch and remain side by side.
        @media query ensures responsiveness without causing vertical stacking, even on smaller devices.
    HTML Structure:
        The table layout ensures compatibility across different email clients.
        The flex-based .row ensures that the design remains as required on mobile.

Make sure to test the email on various devices and email clients, as email rendering can vary. This approach should work across most clients, but further adjustments may be needed for particular platforms (like Outlook).

Usato css inliner tool: https://templates.mailchimp.com/resources/inline-css/


-->
<table cellpadding="0" cellspacing="0" border="0" width="100%" style="font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;border-collapse: collapse;mso-table-lspace: 0pt;mso-table-rspace: 0pt;">
<tr>
    <td align="center" style="padding: 10px 0;font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;">
    <table class="container" cellpadding="0" cellspacing="0" border="0" width="600" style="max-width: 600px;width: 100%;font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;border-collapse: collapse;mso-table-lspace: 0pt;mso-table-rspace: 0pt;">

        <!-- Row -->
        <tr>
        <td style="padding: 0px;font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;">
            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;border-collapse: collapse;mso-table-lspace: 0pt;mso-table-rspace: 0pt;">
            <tr>

                <!-- Left Column (Image) -->
                <td class="col" align="left" style="padding-right: 10px;font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: left;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;">

                <a href="https://sostieni.wikimedia.it/dona/privati?mtm_campaign=header&amp;mtm_kwd=logo&amp;mtm_source=DEM">
                    <img src="https://sostieni.wikimedia.it/sites/default/files/civicrm/persist/contribute/images/uploads/static/orizz_nero_wikimedia_774b2fc2a286e222671532ec3aa27ee8.jpg" alt="Wikimedia" style="display: block;max-width: 120px;height: auto;border: 0;line-height: 100%;outline: none;text-decoration: none;">
                </a>

                </td>

                <!-- Right Column (Button) -->
                <td class="col" align="right" style="font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: right;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;">
                <a href="https://sostieni.wikimedia.it/dona/privati?mtm_campaign=header&amp;mtm_kwd=tasto&amp;mtm_source=DEM&quot;" class="button"
                style="font-family: Arial, sans-serif;font-size: 14px;line-height: 1.5;text-align: center;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;background-color: #007bff;color: #ffffff;text-decoration: none;padding: 10px 20px;border-radius: 5px;display: inline-block;padding: 10px 20px;background-color: #cf4131;color: #ffffff;text-decoration: none">DONA ORA</a>
                </td>

            </tr>
            </table>
        </td>
        </tr>

    </table>
    </td>
</tr>
</table>
